/*
 * WIPER.c
 *
 *  Created on: 2024. 4. 26.
 *      Author: SUPYO
 */


#include <Operation_Layer/Wiper/Wiper.h>
#include "Global_Variable.h"

extern uint8_t GV_WIPER_CMD;  // 0 = OFF, 1 = ON ,2 = BLINKING, 3 = INVALID

void Wiper_CMD(int x){

	if(x == 0){
		GV_WIPER_CMD = 0;
	}else if (x == 1){
		GV_WIPER_CMD = 1;
	}else if (x == 2){
		GV_WIPER_CMD = 2;
	}else if (x == 3){
		GV_WIPER_CMD = 3;
	}
}
